# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-01 17:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0007_auto_20170901_1844'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='article',
            name='rates',
        ),
        migrations.AddField(
            model_name='article',
            name='rating',
            field=models.FloatField(default=0, verbose_name='рейтинг'),
            preserve_default=False,
        ),
    ]
